@import url('https://fonts.googleapis.com/css2?family=Kanit:ital,wght@0,200;0,300;0,400;1,200;1,300;1,400&family=Source+Sans+Pro:wght@200;400&display=swap');
* {
    font-family: 'Source Sans Pro', 'Kanit', sans-serif;
}

.App {
    min-height: 100vh;
}

.container {
    background: #fff;
    padding: 1.2rem;
    margin: 3rem auto;
    max-width: 35rem;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 0.25rem;
}

.light {
    background: white;
    color: #000;
    transition: all 500ms;
}

.dark {
    background: #15202b;
    color: white;
    transition: all 500ms;
}


/* #root {
  max-width: 1280px;
  margin: 0 auto;
  padding: 2rem;
  text-align: center;
}

.logo {
  height: 6em;
  padding: 1.5em;
  will-change: filter;
  transition: filter 300ms;
}
.logo:hover {
  filter: drop-shadow(0 0 2em #646cffaa);
}
.logo.react:hover {
  filter: drop-shadow(0 0 2em #61dafbaa);
}

@keyframes logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

@media (prefers-reduced-motion: no-preference) {
  a:nth-of-type(2) .logo {
    animation: logo-spin infinite 20s linear;
  }
}

.card {
  padding: 2em;
}

.read-the-docs {
  color: #888;
} */